# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'internalfx_shopify_tool/version'

Gem::Specification.new do |spec|
  spec.name          = "internalfx_shopify_tool"
  spec.version       = InternalfxShopifyTool::VERSION
  spec.authors       = ["Bryan Morris"]
  spec.email         = ["bryan@internalfx.com"]
  spec.description   = %q{Accellerate your Shopify theme development}
  spec.summary       = %q{Allows you to develop your theme on your local computer.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_development_dependency "filewatcher"
  spec.add_development_dependency "celluloid"
  spec.add_development_dependency "httparty"
end
